package com.ichir.projects;

import javax.swing.JOptionPane;

public class MainClass {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		JOptionPane.showMessageDialog(null, "Application started!");
	}

}
